/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-7983823f-uzmfwg0x.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #vbid-7983823f-uzmfwg0x.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-7983823f-ex8wf0cg.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 545px;
}
 
 #vbid-7983823f-1b33lxin.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 392px;
}

 
 #vbid-7983823f-oj4ll4va.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 515px;
}
 
 #vbid-7983823f-wqxeadsb.master.item-box    {
	min-height: 267px;
}
 
 #vbid-7983823f-027mxpox.master.item-box    {
} 
 #vbid-7983823f-027mxpox.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 418px;
} 
 #vbid-7983823f-027mxpox.item-box > .item-wrapper    {
	max-width: 1784px;
}